/////////////////////////////////
//CONFIG 4TEST CHEATS by F1NAL//
///////////////////////////////

//BINDS
bind n "impulse 101"
bind v "noclip"
bind F3 "mp_restartgame 1"
bind F4 "bot_kill"

//SERVER
sv_cheats 1
mp_restartgame 1
mp_limitteams 30
mp_autoteambalance 0

//BOTS
bot_kick
bot_stop 1
bot_dont_shoot 1
bot_add_t
bot_add_t
bot_add_t
bot_add_t
bot_add_t

clear

echo   /=============================\
echo   \CONFIG 4TESTS CHEATS by F1NAL/
echo   /CONFIG 4TESTS CHEATS by F1NAL\
echo   \CONFIG 4TESTS CHEATS by F1NAL/
echo   /====[SUCCESSFULLY LOADED]====\
echo   \=============================/

echo //////////////////////////////////
echo //CONFIG 4TEST CHEATS by F1NAL///
echo ////////////////////////////////

echo //BINDS
echo bind n "impulse 101"
echo bind v "noclip"
echo bind F3 "mp_restartgame 1"
echo bind F4 "bot_kill"

echo //SERVER
echo sv_cheats 1
echo mp_restartgame 1
echo mp_limitteams 30
echo mp_autoteambalance 0

echo //BOTS
echo bot_kick
echo bot_stop 1
echo bot_dont_shoot 1
echo bot_add_t
echo bot_add_t
echo bot_add_t
echo bot_add_t
echo bot_add_t